{
  "_from": "apib2swagger@^1.0.0",
  "_id": "apib2swagger@1.6.0",
  "_inBundle": false,
  "_integrity": "sha512-ZovSL7z8NaqIT6t4OAu0Kd08FLA0y44NmX+yfBFR4Sjwxximn+acgX8t6TVwpDq4ZeiYwExcH1w0nug32fveWA==",
  "_location": "/check_api/apib2swagger",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "apib2swagger@^1.0.0",
    "name": "apib2swagger",
    "escapedName": "apib2swagger",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/check_api"
  ],
  "_resolved": "https://registry.npmjs.org/apib2swagger/-/apib2swagger-1.6.0.tgz",
  "_shasum": "5561ef8d113b429caebf04ce79cae9d2500b81b9",
  "_spec": "apib2swagger@^1.0.0",
  "_where": "/build/check_api/src/check_api-1.2.2.tgz",
  "author": {
    "name": "Keisuke Minami"
  },
  "bin": {
    "apib2swagger": "./bin/apib2swagger.js"
  },
  "bugs": {
    "url": "https://github.com/kminami/apib2swagger/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "apib-include-directive": "^0.1.0",
    "drafter.js": "^2.6.2",
    "generate-schema": "^2.5.0",
    "js-yaml": "^3.9.1",
    "nopt": "^3.0.6",
    "uritemplate": "^0.3.4"
  },
  "deprecated": false,
  "description": "Convert API Blueprint to Swagger.",
  "devDependencies": {
    "coveralls": "^3.0.2",
    "cross-env": "^5.2.0",
    "mocha": "^5.2.0",
    "nyc": "^13.0.1",
    "tv4": "^1.2.7"
  },
  "homepage": "https://github.com/kminami/apib2swagger#readme",
  "license": "MIT",
  "name": "apib2swagger",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kminami/apib2swagger.git"
  },
  "scripts": {
    "coverage": "nyc report --reporter=text-lcov | coveralls",
    "prepareTest": "cross-env PREPARE=true mocha",
    "test": "nyc --reporter=html --reporter=text mocha"
  },
  "version": "1.6.0"
}
